Patch einer PHP Sicherheitslücke

Leider sind nicht nur Systeme selber betroffen sondern auch regelmäßig die Infrastruktur im Hintergrund - in diesem Fall PHP. Je nach PHP Version kann es mit der letzten Joomla Version also dazu kommen, dass Angriffe auf die Joomla Webseiten durchgeführt werden. Es sollten also DRINGEND alle Joomla Versionen aktualisiert werden.

Kunden mit Supportvertrag brauchen sich keine Sorgen machen

Alle Kunden-Webseiten mit Supportvertrag wurden bereits heute nacht bzw. heute morgen aktualisiert - diese müssen also nicht tätig werden.

Weitere Informationen findet ihr auch im offiziellen Post von Joomla.

Aktuelle Version:

3.4.7

Stichwörter:

CMS Joomal Webagentur Website

Erfahren Sie mehr!

Blogs findet man inzwischen auf fast jeder Website doch häufig bleiben die Autoren geheim. Wir legen großen Wert auf Transparenz und wollen Ihnen nicht nur Infos über unsere Arbeit bieten sondern auch über die Menschen, die diese Arbeit machen.

Lernen Sie die Menschen hinter dem Blog kennen - Lernen Sie TONKOM kennen.

Kontakt

TONKOM
Inhaber: Anton Schreiber
Pezoldstraße 21
91327 Gößweinstein
T: 09242.741 72 0
E: Diese E-Mail-Adresse ist vor Spambots geschützt! Zur Anzeige muss JavaScript eingeschaltet sein!